<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.0" language="fr_FR">
<defaultcodec>UTF-8</defaultcodec>
<context>
    <name>SaveOrRun</name>
    <message>
        <location filename="saveorrun.ui" line="14"/>
        <source>Download</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="saveorrun.ui" line="34"/>
        <source>File:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="saveorrun.ui" line="47"/>
        <location filename="saveorrun.ui" line="82"/>
        <location filename="saveorrun.ui" line="117"/>
        <source>...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="saveorrun.ui" line="69"/>
        <source>Type:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="saveorrun.ui" line="104"/>
        <source>Source</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="saveorrun.ui" line="129"/>
        <source>Save File</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="saveorrun.ui" line="135"/>
        <source>Save File As:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="saveorrun.ui" line="151"/>
        <location filename="saveorrun.ui" line="200"/>
        <source>browse ...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="saveorrun.ui" line="158"/>
        <source>remember save path</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="saveorrun.ui" line="171"/>
        <source>Open in External Application</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="saveorrun.ui" line="177"/>
        <source>Open File in:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="saveorrun.ui" line="207"/>
        <source>remember tool for this type</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="saveorrun.hxx" line="71"/>
        <source>File Exists</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="saveorrun.hxx" line="72"/>
        <source>File already exists:

%1

Overwrite?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="saveorrun.hxx" line="95"/>
        <source>Save File As ...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="saveorrun.hxx" line="108"/>
        <source>Open File With ...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="saveorrun.hxx" line="122"/>
        <source>Dokumente</source>
        <comment>Documents folder in local language</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="saveorrun.hxx" line="124"/>
        <source>Arbeitsfläche</source>
        <comment>Desktop folder in local language</comment>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
